
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab1
 {
	position: relative;
	float: left;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	background-image: url(../images/assb_index_finale_03.png);
	width: 178px;
	height: 35px;
	list-style: none;
}

.TabbedPanelsTab2
 {
	position: relative;
	float: left;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	background-image: url(../images/assb_index_finale_04.png);
	width: 173px;
	height: 35px;
}

.TabbedPanelsContentGroup {
	background-image: url(../images/assb_index_finale_06.png);
	width: 351px;
	height: 494px;
	clear: both;
}

div#TabbedPanelsContent
 {
	float: left;
	padding-top: 5px;
}
.TabbedPanelsContentVisible {
}


.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
}

.VTabbedPanels .TabbedPanelsTab {
}

.VTabbedPanels .TabbedPanelsTabSelected {
}


.VTabbedPanels .TabbedPanelsContentGroup {
	float: left;
}
